Oracle R Not Working After Upgrade from OL5 to OL6 on Exadata (Doc ID 2015979.1)

Last updated on JUNE 17, 2015

Applies to:

Oracle Database - Enterprise Edition - Version 11.2.0.4 and later
Information in this document applies to any platform.

Symptoms

Oracle R was not functionaing after upgrade from OL5 to OL6.

Changes

OS upgraded from version 5 to version 6.

It was also found that few linux packages were not upgraded to OL6.

poppler-0.5.4-19.el5.x86_64
pango-1.14.9-8.0.1.el5_7.3.x86_64
ghostscript-8.70-14.el5_8.1.x86_64
netpbm-10.35.58-10.el5.x86_64
cups-1.3.7-30.el5_9.3.x86_64
texinfo-4.8-14.el5.x86_64
libtiff-3.8.2-18.el5_8.x86_64
fuse-debuginfo-2.7.4-8.el5.x86_64
screen-4.0.3-4.el5.x86_64
tetex-3.0-33.15.el5_8.1.x86_64
poppler-utils-0.5.4-19.el5.x86_64
tetex-dvips-3.0-33.15.el5_8.1.x86_64
ed-0.2-39.el5_2.x86_64
gtk2-2.10.4-29.el5.x86_64
texinfo-tex-4.8-14.el5.x86_64
avahi-0.6.16-10.el5_6.x86_64
cups-libs-1.3.7-30.el5_9.3.x86_64
libXfont-1.2.2-1.0.4.el5_7.x86_64
netpbm-progs-10.35.58-10.el5.x86_64
avahi-compat-libdns_sd-0.6.16-10.el5_6.x86_64
cairo-1.2.4-5.el5.x86_64
ttmkfdir-3.0.9-23.el5.x86_64
bzip2-devel-1.0.3-6.el5_5.x86_64
dbus-python-0.70-9.el5_4.x86_64
tetex-fonts-3.0-33.15.el5_8.1.x86_64
paps-0.6.6-20.el5.x86_64
libgfortran-4.1.2-52.el5_8.1.i386
pcre-devel-6.6-9.el5.x86_64
tetex-latex-3.0-33.15.el5_8.1.x86_64
zlib-devel-1.2.3-7.el5.x86_64
libfontenc-1.0.2-2.2.el5.x86_64
xorg-x11-xfs-1.0.2-5.el5_6.1.x86_64

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms